export declare function setGatsbyPluginCache(plugin: {
    name: string;
    resolve: string;
}, module: string, moduleObject: any): void;
export declare function requireGatsbyPlugin(plugin: {
    name: string;
    resolve: string;
    resolveCompiled?: string;
}, module: string): any;
